
Quantification tool - Bug #1110

Change label at final cost tab

03/06/2014 08:38 AM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/06/2014

Priority: Normal Due date: 03/11/2014

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0.2 Spent time: 0.00 hour

Description

Replace the name of the column "Cost" to "Value".

See attached.

History

#1 - 03/11/2014 06:52 AM - Oleksii Kurasov

- Due date set to 03/11/2014

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 03/13/2014 11:09 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Cost label issue.JPG 59.9 KB 03/06/2014 Luis Gustavo do Valle Bastos
